[package]
name = "uforia-ms-app"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
anyhow.workspace = true
clap.workspace = true
chrono.workspace = true
native-tls.workspace = true
postgres-native-tls.workspace = true
serde.workspace = true
serde_json.workspace = true
tokio.workspace = true
tokio-postgres.workspace = true
tracing.workspace = true
tracing-subscriber.workspace = true
uuid.workspace = true
uforia-ms-book = { path = "../book" }
uforia-ms-config = { path = "../config" }
uforia-ms-feed = { path = "../feed" }
uforia-ms-model = { path = "../model" }
uforia-ms-types = { path = "../types" }
